<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, shrink-to-fit=no">
		<meta http-equiv="X-UA-Compatible" content="ie=edge">
		<title>YZM Online IT School</title>
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
		<!--Fontawesome CDN-->
		<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
		<link href="./../assets/css/style.css" rel="stylesheet">
		<!-- <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.7.2/animate.min.css"> -->
  		<link href="https://fonts.googleapis.com/css?family=Raleway:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i" rel="stylesheet">
  		<link href="https://fonts.googleapis.com/css?family=Lora:400,400i,700,700i" rel="stylesheet">
	</head>
<body>

  <nav class="navbar navbar-expand-lg navbar-dark bg-secondary">
	 	<a class="navbar-brand" href="./index.html"> YZM Online IT School</a>
		<button class="navbar-toggler" data-toggle="collapse" data-target="#zuitterNav">
			<span class="navbar-toggler-icon"></span>
		</button>	
		
		<div class="collapse navbar-collapse" id="zuitterNav">
			<ul class="navbar-nav ml-auto">
				<li class="nav-item active">
					<a href="./index.html" class="nav-link"><i class="fas fa-home"></i>  Home </a>
				</li>

				<li class="nav-item ">
					<a href="./courses.html" class="nav-link"><i class="fas fa-chalkboard-teacher"></i>  Courses </a>
				</li>

			</ul>
		</div>
	</nav>

		<!-- <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
		  <div class="carousel-inner">
		    <div class="carousel-item active"> -->
		      <!-- <img src="./../images/1.jpg" class="d-block w-100" alt="image"> -->
<!-- 		      <div class="carousel-caption d-none d-md-block text-body">
		      	<div class="row mx-auto d-flex flex-row w-100">
					<div class="col-12 mx-auto my-5 my-md-auto text-center w-50">
					    <h5 class="title display-4 px-3 pt-2 animated slideInDown">Never stop learning, because life never stops teaching</h5>
					    <h3 class="subtitle mb-3 px-5 pb-2 animated zoomInUp">Book now and keep learning...</h3>
					</div>
				</div>
		      </div> -->
			  
<!-- 			  <div class="carousel-caption d-md-none text-body p-0">
		      	<div class="row">
					<div class="col-12">
					    <p class="taste">Never stop learning, because life never stops teaching</p>
					    <p class="subtaste">Book now and keep learning...</p>
					</div>
				</div>
		      </div> -->
		    </div>
		  </div>
		</div>

<!-- 	<div class="container my-5 text-center">	
		<div class="row">		
			<div class="col-md-6 offset-md-3">
				<section class="jumbotron">
					<h2 id="courseName" class="mt-5">Welcome to Zuitter!</h2>
					<p id="courseDesc" class="lead"></p>
					<p class="secondary">
						Price: ₱ <span id="coursePrice"></span> 
					</p>
					<span id="enrollContainer"></span>
				</section>
			</div>
		</div>
	</div> -->


<div class="container my-5 text-center">	
		<div class="row">		
			<div class="col-md-6 offset-md-3">
				<section class="jumbotron">
					<h2 id="courseName" class="mt-5">Welcome to YZM!</h2>
					<p id="courseDesc" class="lead"></p>
					<p class="secondary">
						Price: ₱ <span id="coursePrice"></span> 
					</p>
					<span id="enrollContainer"></span>
				</section>
				
			</div>
		</div>

	</div>
		<!-- 	<div class="container jumbotron my-5">
				<div class="row">
					<div class="col col-12">
						<h1 class="header mb-3" id="courseName"></h1> -->
					<!-- </div> -->
					<!-- <div class="col col-12 d-md-none mb-2">
						<img src="https://i.ibb.co/8rkP1tC/pexels-ovan-57690.jpg" class="card-img rounded" alt="image">
					</div>	 -->				
			<!-- 		<div class="col col- col-md-4">
						<h4 class="mb-" id="courseDesc"></h4>
					</div>
					<div class="col col-12 col-md-4">
						<h4 class="mb-2">Price: ₱ <span id="coursePrice"></span></h4> -->
					<!-- </div> -->
					<!-- <div class="col d-none d-md-block col-md-4" id="coursePhoto">
						<img src="https://i.ibb.co/8rkP1tC/pexels-ovan-57690.jpg" class="card-img rounded" alt="image">
					</div> -->
				<!-- </div>
 -->				<span id="enrollContainer"></span>
			</div>	

			<span id="studentsList"></span>

			<span id="studContainer"></span>
	
		<!-- <h1>Students Enrolled</h1>
		<div class="container">
			<table class="table table-striped">
			  <thead>
			    <tr>
			      <th scope="col">Name</th>
			      <th scope="col">Email</th>
			      <th scope="col">Mobile</th>
			    </tr>
			  </thead>
			  <tbody id="courseContainer">
			  	<tr>
					<td id="name">Arjay San Buenaventura</td>
					<td id="description">user@mail.com</td>
					<td id="mobileNo">09123456789</td>
				</tr>
				<div class="col-md-12">
					<section class="jumbotron text-center my-5">		
						<h2 class="my-5"><span class="spinner-border text-primary"></span>Fetching List of Courses...</h2>
					</section>
				</div>
			  </tbody>
			</table>
		</div> -->
	

<footer class="footer bg-secondary fixed-bottom">
		<p class="p-3 mb-0 text-center text-white"> YZM Course Booking Services | From Zero to Expert &copy; 2020</p>
	</footer>

  <!-- Bootstrap core JavaScript -->
  <!-- <script src="./vendor/jquery/jquery.min.js"></script> -->
  <!-- <script src="./vendor/bootstrap/js/bootstrap.bundle.min.js"></script> -->
  <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>

    <!-- AOS -->
    <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>

    <!-- AOS initialization -->
	<script>
	  AOS.init();
	</script>

	<!-- external global js -->
	<script src="./../assets/js/script.js"></script>

	<!-- external js -->
	<script src="./../assets/js/course.js"></script>
</body>

</html>	